<form>
    <div class="mb-3 row">
        <div class="col-4">
        <label for="title" class="form-label">Titre :</label>
        </div>
        <div class="col-8">
        <input type="text" class="form-control" name="title" id="title" [(ngModel)]="title" >
        </div>
    </div>
    <div class="mb-3 row">
        <div class="col-4">
        <label for="description" class="form-label">Description : </label>
        </div>
        <div class="col-8">
        <input type="text" class="form-control" name="description" id="description" [(ngModel)]="description">
        </div>
    </div>
    <div class="text-end">
        <button (click)="onSendNewTodo()" class="btn btn-outline-light">Ajouter</button>
    </div>
</form>